<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['drid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobiledailyrefroute WHERE drid =:drid');
		$stmt_delete->bindParam(':drid',$_GET['drid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'dailyrefroutelist.php';</script>";
		
	}

?>